<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>F</區分碼>
    <資料別>平衡表明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>107</年度>
    <基金>3134001</基金>
    <階段>3</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWFBALANCE>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>53399817.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>48847699.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>56029127.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>29592101.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010203</會計科目編號>
      <說明></說明>
      <本年度原列決算數>38816901.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>59952273.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010204</會計科目編號>
      <說明></說明>
      <本年度原列決算數>64248164.50</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>45260123.50</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010205</會計科目編號>
      <說明></說明>
      <本年度原列決算數>73771812.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>56009894.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010206</會計科目編號>
      <說明></說明>
      <本年度原列決算數>224365709.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>235326263.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010207</會計科目編號>
      <說明></說明>
      <本年度原列決算數>158141250.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>93446770.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010208</會計科目編號>
      <說明></說明>
      <本年度原列決算數>539073573.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>671162576.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11010209</會計科目編號>
      <說明></說明>
      <本年度原列決算數>214746083.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>210027586.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11029801</會計科目編號>
      <說明></說明>
      <本年度原列決算數>7941808465.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>8449656320.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>110314</會計科目編號>
      <說明></說明>
      <本年度原列決算數>15453095.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>16391105.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>110398</會計科目編號>
      <說明></說明>
      <本年度原列決算數>89699625.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>38935738.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>110399</會計科目編號>
      <說明></說明>
      <本年度原列決算數>15788708.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>19426260.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>110704</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1309756432.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>324127439.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11080401</會計科目編號>
      <說明></說明>
      <本年度原列決算數>151073000.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>409921000.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>11080402</會計科目編號>
      <說明></說明>
      <本年度原列決算數>283754000.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>12059801</會計科目編號>
      <說明></說明>
      <本年度原列決算數>793285167.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>1348647821.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>12059802</會計科目編號>
      <說明></說明>
      <本年度原列決算數>706753594.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>120599</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-71993635.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>-71993635.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>130601</會計科目編號>
      <說明></說明>
      <本年度原列決算數>134000.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>134000.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>130603</會計科目編號>
      <說明></說明>
      <本年度原列決算數>134000.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>134000.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>180703</會計科目編號>
      <說明></說明>
      <本年度原列決算數>204547093.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>180050660.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>180704</會計科目編號>
      <說明></說明>
      <本年度原列決算數>72141467.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>79683022.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>180705</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1207397.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>1207877.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>210203</會計科目編號>
      <說明></說明>
      <本年度原列決算數>9169862.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>9169862.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>210205</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1394076053.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>151455465.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>210398</會計科目編號>
      <說明></說明>
      <本年度原列決算數>136733822.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>189915432.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>280206</會計科目編號>
      <說明></說明>
      <本年度原列決算數>240168088.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>248419576.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>280701</會計科目編號>
      <說明></說明>
      <本年度原列決算數>302000.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>1842000.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>280705</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1866859.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>786859.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>310101</會計科目編號>
      <說明></說明>
      <本年度原列決算數>10005648600.50</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>10005648600.50</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>330101</會計科目編號>
      <說明></說明>
      <本年度原列決算數>972041210.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>1440222534.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>330102</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>330201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>330202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>3311</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>3312</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <本年度決算修正數>0.00</本年度決算修正數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
  </FNWFBALANCE>
  <FNWBSUMMARY/>
</NBA_ROOT>
